/*
 Theme Name:   Ultralube
 Theme URI:    http://ultralube.com.au
 Description:  Ultralube website theme
 Author:       LHTB
 Author URI:   http://lhtb.com
 Template:     WCM010013
 Version:      1.0.0
 Tags:         ultralube, engine oils
*/

@import url("../WCM010013/style.css");


/*--------------------------- */
/*--------- DEFAULT --------- */
/*--------------------------- */

.entry-content .edit-link {display: none !important;}
a:active, a:hover, .post-navigation a:hover .fa {color: #F69C27 !important;}
::selection {background: #EAAB2F;color: #FFF;text-shadow: none;}
.entry-content h3 {margin-top: 20px;}
.entry-content h1:first-child, .entry-content h2:first-child, .entry-content h3:first-child, .entry-content h4:first-child, .entry-content h5:first-child, .entry-content h6:first-child, .entry-summary h1:first-child, .entry-summary h2:first-child, .entry-summary h3:first-child, .entry-summary h4:first-child, .entry-summary h5:first-child, .entry-summary h6:first-child, .page-content h1:first-child, .page-content h2:first-child, .page-content h3:first-child, .page-content h4:first-child, .page-content h5:first-child, .page-content h6:first-child {margin-top: 0;}


/*--------------------------- */
/*--------- HEADER --------- */
/*--------------------------- */

.topbar-outer {background: #FFF !important;border: 0;box-shadow: none;height: 40px;}
.topbar-right {float: right;}
.header-contactus {float: left;padding: 11px 0 0;}
.header_cart {float: right;margin-top: 0px;margin-left: 30px;}
.header_cart .togg #shopping_cart {background: url("img/sprite.png") no-repeat scroll -15px -98px rgba(0, 0, 0, 0);color: #A0B62B;padding: 10px 0 10px 35px;display: block;text-transform: capitalize;}
header#masthead {height: 240px;}
.header2 .site-header-main {background: #FFF;position: relative;}
.header_bg {border-top: 9px solid #F68428;border-bottom: 9px solid #F68428;height: 105px;position: absolute;top: 0;width: 100%;z-index: -1;
background: #241e63;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI0MWU2MyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzI2NGVhMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwZjc1YmMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  #241e63 0%, #264ea1 50%, #0f75bc 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#241e63), color-stop(50%,#264ea1), color-stop(100%,#0f75bc));
background: -webkit-linear-gradient(left,  #241e63 0%,#264ea1 50%,#0f75bc 100%);
background: -o-linear-gradient(left,  #241e63 0%,#264ea1 50%,#0f75bc 100%);
background: -ms-linear-gradient(left,  #241e63 0%,#264ea1 50%,#0f75bc 100%);
background: linear-gradient(to right,  #241e63 0%,#264ea1 50%,#0f75bc 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#241e63', endColorstr='#0f75bc',GradientType=1 );
}
.header_logo {margin-top: -10px;float: left;}

.top_main {clear: both;margin-top: 30px;}
.ult-hd-shpn, .ult-hd-frshp, .ult-hd-monba, .ult-hd-spewe, .ult-hd-hdsea {float: left;display: inline-block;}
.ult-hd-shpn {color: #F68428;font-size: 30px;text-transform: uppercase;font-weight: 800;margin-right: 55px;}
.ult-hd-frshp a, .ult-hd-monba a, .ult-hd-spewe a {background: url(img/top-set-btns.png);background-repeat:no-repeat;width:136px;height:40px;text-indent:-9999px;display: block;margin-top: -12px;margin-bottom: 10px;}
.ult-hd-frshp a {background-position:0 0;}
.ult-hd-monba a {background-position:-136px 0;}
.ult-hd-spewe a {background-position:-272px 0;}
.ult-hd-hdsea {float: right;margin-top: -7px;}
.ult-hd-hdsea #searchsubmit {background: #F68428 !important;font-size: 12px;width: auto;padding: 0 12px;text-transform: uppercase;border: 0 !important;}
.ult-hd-hdsea #searchsubmit:hover {background: #F69C27 !important;}

.archive-header h1, .page-header h1 {font-size: 18px;padding-bottom: 5px;width: 100%;}
.archive-header, .page-header {max-width: 96%;}
.clasnf-ds {padding: 10px;text-align: center;}
.ntfnd-frm form#searchform {max-width: 500px;margin: 0 auto;}
.ntfnd-frm form#searchform input#s {width: 80%;}
.ntfnd-frm form#searchform input#searchsubmit {width: 17%;text-align: center;background: #F68428 url("../WCM010013/images/megnor/search.png") no-repeat center center;}
.ntfnd-frm form#searchform input#searchsubmit:hover {width: 17%;text-align: center;background: #F69C27 url("../WCM010013/images/megnor/search.png") no-repeat center center !important; border:0 !important;}

.textcenter {
text-align: center!important;
}
/*--------------------------- */
/*--------- MENU --------- */
/*--------------------------- */

.header_nav {float: right;margin-top: 40px;}
.header_nav .mega-menu {position: relative;left: 0;width: auto;}
.header_nav .mega-menu ul li {background:none;}

.header_nav .mega-menu ul li a {float: left;color: #FFF;display: block;font-size: 15px;font-weight: 400;text-transform: uppercase;padding: 12px 24px;text-decoration: none;}
.header_nav .mega-menu li:hover > a, .header_nav .mega-menu li.focus > a {color: #CBCBCB;}
.header_nav .mega-menu .current_page_item > a {color: #FFF;font-weight: 600;}

.primary-sidebar .widget .menu-sidebarmenu-container #menu-sidebarmenu {border: 4px solid #E1E0DD;border-radius: 5px;-webkit-border-radius: 5px;background: #E1E0DD;padding-top: 0;}
.primary-sidebar .widget .menu-sidebarmenu-container #menu-sidebarmenu li {padding: 0;}
.primary-sidebar .widget .menu-sidebarmenu-container #menu-sidebarmenu li a {background: #F6F6F6;margin-bottom: 1px;display: block;color: #000;text-transform: uppercase;font-size: 12px;font-weight: 600;padding: 6px 8px 5px;}

/*--------------------------- */
/*--------- HOME --------- */
/*--------------------------- */

.home .left-sidebar #primary {float: right;width: 79%!important;}

.tp-bullets.simplebullets.round .bullet {background: url("img/sprite.png") no-repeat scroll -137px -389px rgba(0, 0, 0, 0);height: 16px;width: 16px;}

.als-container {position: relative;width: 100%;margin: 0px auto;z-index: 0;display:none;}
.als-viewport {position: relative;overflow: hidden;margin: 0px auto;}
.als-wrapper {position: relative;list-style: none;margin: 0;}
.als-item {position: relative;display: block;text-align: center;cursor: pointer;float: left;}
.als-prev, .als-next {position: absolute;cursor: pointer;clear: both;top: -18px;width: 15px;height: 11px;background-repeat: no-repeat;right:0;}
.als-prev {background:url(img/dir-arrow.png);background-repeat:no-repeat;background-position:0 0;right: 25px;}
.als-next {background:url(img/dir-arrow.png);background-repeat:no-repeat;background-position:-15px 0;}

.home-blog-item {width:239.5px;float: left;height: 300px;margin:0 27px 0 0;position: relative;text-align: left;}
.home-blog-tle {font-size: 14px;font-weight: 400;color: #82909C;padding: 0px;overflow: hidden;max-width: 100%;max-height: 39px;}
.home-blog-link {font-size: 12px;}
.home-blog-txt {font-size: 12px;}
.home-blog-link a span {color:#c6cbce;}
.home-blog-meta {padding: 7px 0;border-bottom: 1px solid #E9E9E9;margin-bottom: 5px;}
.home-blog-meta a {color:#666666;}
.home-blog-meta .fa {color: #666;margin-right: 5px;font-size: 14px;}
.hme-cmting {float: right;}
.home-blog-img img {border-radius: 4px;}

.als-item.woo-lay-prod {width: 185px;float: left;height: 450px;margin-right:11px;}
.home .woocommerce ul.products .home-woo-item {width: 185px;float: left;height: 220px;margin: 0 11px 0 0 !important;position: relative;}
.home-woo-tle {font-family: 'Source Sans Pro', sans-serif;font-size: 31px;font-weight: 100;font-style: italic;color: #82909C;padding: 10px;position: absolute;right: 0;overflow: hidden;max-width: 210px;max-height: 14px;}
.home-woo-link {position: absolute;right: 0;bottom: 0;padding: 10px;font-size: 18px;}
.home-woo-link a span {color:#c6cbce;}
.home-woo .products .container-inner {margin: 6px 0 0;}
.woocommerce .home-woo ul.products li.product a img {margin: 8px auto !important;width: 90%;height: 125px;}
.woocommerce .home-woo ul.products li.product .price {display: none;}

.als-hme-tle h2 {text-transform: uppercase;font-size: 21px;font-weight: 600;}
.als-hme-tle {float: left;display: inline-block;background: #FFF;padding-right: 15px;}
.als-hme-nav {position: relative;display: inline-block;float: right;width: 55px;height: 30px;background: #FFF;margin-top: -6px;padding-left: 15px;}
.als-hme-nav .als-prev, .als-hme-nav .als-next {top: 10px;}
.als-hme-divi {overflow: hidden;background: #E9E9E9;height: 1px;margin: 9px 2%;position: absolute;width: 100%;z-index: -1;}

#my-als-listp ul.products li.product h3 {height: 23px;overflow: hidden;padding: 5px 7px;margin-bottom: 7px;}

.hme-cat-li {display: block;background: #F6F6F6;padding: 5px 0 5px 14px;margin: 0 15px 6px 0;border-radius: 5px;-webkit-border-radius: 5px;}
.hme-cat-img {background:url(img/cat-icons.png) no-repeat;width:60px;height:45px;margin-right: 13px;display:block;float:left;}
.hme-cat-lab {display:block;font-weight: 800;text-transform: uppercase;color: #000;font-size: 14px;margin-top: 2px;}
.hme-cat-view {display:block;color: #1F5FAF;font-weight: 800;text-transform: uppercase;font-size: 11.5px;margin-top: -3px;}
.hme-cat-li:hover .hme-cat-view {color: #F69C27;}

.hme-cat-deo .hme-cat-img {background-position:-4px -3px;}
.hme-cat-peo .hme-cat-img {background-position:-70px -2px;}
.hme-cat-geo {margin-right:0;}
.hme-cat-geo .hme-cat-img {background-position:-2px -50px;}

.hme-cat-tro .hme-cat-img {background-position:-70px -47px;}
.hme-cat-hyo .hme-cat-img {background-position:-140px -4px;}
.hme-cat-rao {margin-right:0;}
.hme-cat-rao .hme-cat-img {background-position:-201px -3px;}

.hme-cat-ino .hme-cat-img {background-position:-142px -47px;}
.hme-cat-gre .hme-cat-img {background-position:-73px -97px;}
.hme-cat-coo {margin-right:0;}
.hme-cat-coo .hme-cat-img {background-position:-6px -97px;}

.border-widget {
border-radius: 5px;
border: 1px solid #ccc;
min-height: 150px;
}

/*--------------------------- */
/*--------- PAGES --------- */
/*--------------------------- */

blockquote {
    font-style: italic;
    font-weight: bold;
}
.page-title {background: none repeat scroll 0 0 #F6F6F6;border: 1px solid #FFF;border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-o-border-radius: 5px;box-shadow: 0 0 2px rgba(0, 0, 0, 0.32);-webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.32);-moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.32);-o-box-shadow: 0 0 2px rgba(0, 0, 0, 0.32);margin: 0 2px 10px 2px;overflow: hidden;padding: 5px 14px 0px;margin-top: 1px;}
.page-title .entry-title-main {font-size: 28px;margin: 0;font-family: 'Open Sans',Arial,Helvetica,sans-serif;font-weight: normal;color: #616161;margin: 0;padding: 0;line-height: 30px;font-weight: 400;margin-top: 5px !important;}

.contact-pg-map {background: none repeat scroll 0 0 #F6F6F6;border: 1px solid #FFF;border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-o-border-radius: 5px;box-shadow: 0 0 2px rgba(0, 0, 0, 0.32);-webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.32);-moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.32);-o-box-shadow: 0 0 2px rgba(0, 0, 0, 0.32);margin: 0 2px 10px 2px;overflow: hidden;padding: 0;margin-top: 1px;}
img.contact-pg-map2, img.contact-pg-map3 {display:none;}
.contact-pg-r {float: right;display:inline-block;width: 41%;background: none repeat scroll 0 0 #F6F6F6;border: 1px solid #FFF;border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-o-border-radius: 5px;box-shadow: 0 0 2px rgba(0, 0, 0, 0.32);-webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.32);-moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.32);-o-box-shadow: 0 0 2px rgba(0, 0, 0, 0.32);overflow: hidden;padding: 2%;margin-top: 6px;
margin-right: 2px;margin-bottom: 3px;}
.contact-pg-r input.wpcf7-form-control.wpcf7-submit {padding: 8px 28px;color: #F68428;font-size: 18px;}

.contact-pg-l {float: left;display:inline-block;padding: 20px;width: 46%;}
.contact-pg-l ul {margin: 5px 0 0;}
.contact-pg-l > div {padding: 8px;margin-bottom:22px;border: 1px solid #FFF;}
.cont-pg-hvr {background: none repeat scroll 0 0 #F6F6F6;border: 1px solid #FFF;border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-o-border-radius: 5px;box-shadow: 0 0 2px rgba(0, 0, 0, 0.32);-webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.32);-moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.32);-o-box-shadow: 0 0 2px rgba(0, 0, 0, 0.32);}

.dnwld-flyr {display: block;width: 90%;background: url(img/download_32_ani.gif);padding: 15px 3%;text-align: center;border: 1px solid #CCC;margin: 25px auto 20px;font-size: 20px;border-radius: 3px;box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.1);background-position: 34% 10px;background-repeat: no-repeat;}

.author-info .author-avatar {  display: inline-block;  vertical-align: top;  width: 15%;}
.author-info .author-description {  display: inline-block;  vertical-align: top;  width: 80%;  padding-top: 0;}
.author-info .author-description h2.author-title {  margin: 0;}


/*--------------------------- */
/*--------- ECOMMERCE --------- */
/*--------------------------- */

.widget input[type="button"]:active, .widget input[type="reset"]:active, .widget input[type="submit"]:active, button:active, .contributor-posts-link:active, input[type="button"]:active, input[type="reset"]:active, input[type="submit"]:active, .calloutarea_button a.button:active, .button_content_inner a:active, .woocommerce #content input.button:active, .woocommerce #respond input#submit:active, .woocommerce a.button:active, .woocommerce button.button:active, .woocommerce input.button:active, .woocommerce-page #content input.button:active, .woocommerce-page #respond input#submit:active, .woocommerce-page a.button:active, .woocommerce-page button.button:active, .woocommerce-page input.button:active {background: #2552A5 !important;text-decoration: none;border: 1px solid #2552A5 !important;}
.widget input[type="button"]:hover, .widget input[type="button"]:focus, .widget input[type="reset"]:hover, .widget input[type="reset"]:focus, .widget input[type="submit"]:hover, .widget input[type="submit"]:focus, a.button:hover, a.button:focus, button:hover, button:focus, .contributor-posts-link:hover, input[type="button"]:hover, input[type="button"]:focus, input[type="reset"]:hover, input[type="reset"]:focus, input[type="submit"]:hover, input[type="submit"]:focus, .calloutarea_button a.button:hover, .calloutarea_button a.button:focus, .button_content_inner a:hover, .button_content_inner a:focus, .woocommerce #content input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce-page #content input.button:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button:hover, .woocommerce-page input.button:hover, .woocommerce #content input.button.disabled, .woocommerce #content input.button:disabled, .woocommerce #respond input#submit.disabled, .woocommerce #respond input#submit:disabled, .woocommerce a.button.disabled, .woocommerce a.button:disabled, .woocommerce button.button.disabled, .woocommerce button.button:disabled, .woocommerce input.button.disabled, .woocommerce input.button:disabled, .woocommerce-page #content input.button.disabled, .woocommerce-page #content input.button:disabled, .woocommerce-page #respond input#submit.disabled, .woocommerce-page #respond input#submit:disabled, .woocommerce-page a.button.disabled, .woocommerce-page a.button:disabled, .woocommerce-page button.button.disabled, .woocommerce-page button.button:disabled, .woocommerce-page input.button.disabled, .woocommerce-page input.button:disabled {background: #2552A5 !important;text-decoration: none;border: 1px solid #2552A5 !important;}
#woo-products .products .container-inner:hover .add_to_cart_button, .products .container-inner:hover .add_to_cart_button {background: #2552A5 !important;text-decoration: none;border: 1px solid #2552A5 !important;}
.woocommerce #content div.product .woocommerce-tabs ul.tabs li.active, .woocommerce div.product .woocommerce-tabs ul.tabs li.active, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active, .woocommerce-page div.product .woocommerce-tabs ul.tabs li.active {z-index: 2;border-bottom-color: #FFF;background: #3A7ACE;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #e76452 0%, #d43e2a 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5F8CE1), color-stop(100%,#3A7ACE));
background: -webkit-linear-gradient(top, #5F8CE1 0%,#3A7ACE 100%);
background: -o-linear-gradient(top, #e76452 0%,#d43e2a 100%);
background: -ms-linear-gradient(top, #e76452 0%,#d43e2a 100%);
background: linear-gradient(to bottom, #5F8CE1 0%,#3A7ACE 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e76452', endColorstr='#d43e2a',GradientType=0 );
border-radius: 5px 5px 0 0;color: #FFF !important;}
.woocommerce #content div.product .woocommerce-tabs ul.tabs li a:hover, .woocommerce div.product .woocommerce-tabs ul.tabs li a:hover, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li a:hover, .woocommerce-page div.product .woocommerce-tabs ul.tabs li a:hover {z-index: 2;border-bottom-color: #FFF;background: #3A7ACE;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #e76452 0%, #d43e2a 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5F8CE1), color-stop(100%,#3A7ACE));
background: -webkit-linear-gradient(top, #5F8CE1 0%,#3A7ACE 100%);
background: -o-linear-gradient(top, #e76452 0%,#d43e2a 100%);
background: -ms-linear-gradient(top, #e76452 0%,#d43e2a 100%);
background: linear-gradient(to bottom, #5F8CE1 0%,#3A7ACE 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e76452', endColorstr='#d43e2a',GradientType=0 );
border-radius: 5px 5px 0 0;color: #FFF !important;}
.woocommerce #content div.product div.images img, .woocommerce div.product div.images img, .woocommerce-page #content div.product div.images img, .woocommerce-page div.product div.images img {border: 0;}
.woocommerce .woocommerce-breadcrumb, .woocommerce-page .woocommerce-breadcrumb {background: none repeat scroll 0 0 #F6F6F6;border: 1px solid #FFF;border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-o-border-radius: 5px;box-shadow: 0 0 2px rgba(0, 0, 0, 0.32);-webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.32);-moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.32);-o-box-shadow: 0 0 2px rgba(0, 0, 0, 0.32);margin: 0 2px 10px 2px;overflow: hidden;padding: 5px 14px 5px;margin-top: 1px;}
.breadcrumbs a, .woocommerce .woocommerce-breadcrumb a, .woocommerce-page .woocommerce-breadcrumb a {color: #464E55;text-transform: uppercase;}
.single_variation_wrap {float: right;}
.woocommerce #content table.cart img, .woocommerce table.cart img, .woocommerce-page #content table.cart img, .woocommerce-page table.cart img {width: 100px;}
.woocommerce #content table.cart .product-thumbnail, .woocommerce table.cart .product-thumbnail, .woocommerce-page #content table.cart .product-thumbnail, .woocommerce-page table.cart .product-thumbnail {text-align:center;}
.woocommerce #content table.cart td.actions .coupon .input-text, .woocommerce table.cart td.actions .coupon .input-text, .woocommerce-page #content table.cart td.actions .coupon .input-text, .woocommerce-page table.cart td.actions .coupon .input-text {padding: 6px 6px 0px;}

.page-title-inner {margin-bottom: 10px;}
.page-title-inner nav.woocommerce-breadcrumb {display: none;}
.woocommerce-tabs ul li {list-style: disc;}

.woocommerce-page .related {display: none;}

.summary.entry-summary ul li {list-style: disc;margin-left: 10px;}

/*--------------------------- */
/*--------- SIDEBAR --------- */
/*--------------------------- */

.primary-sidebar .widget {background: none;border: 0;box-shadow: none;padding: 0;}

#my-als-listt .als-hme-tle h2 {font-size: 14px;}
#my-als-listt .als-hme-divi {margin: 14px 2%;width:94%;}
#my-als-listt .als-hme-nav {width: 49px;margin-top: -1px;padding-left: 3px;}

#my-als-listt .als-viewport {}
#my-als-listt .als-item {width: 195px;border: 1px solid #E7E7E7;background: #F6F6F6;border-radius: 12px;text-align: justify;text-justify: newspaper;margin-right: 10px;}
#my-als-listt .als-item .entry-content {padding: 24px 15px 5px;}
#my-als-listt .trts-tr-tle {font-weight:800;display:block;}
#my-als-listt cite {line-height: 15px;font-style: normal;}
.testimonial-img {height: 102px;}

/*--------------------------- */
/*--------- FOOTER --------- */
/*--------------------------- */

.sub-succ-msg {display:none;text-align: center;position: fixed;z-index: 999;background: #FFF;width: 100%;padding: 16px 0;font-size: 16px;top: 00;box-shadow: 2px 0 12px 0 rgba(0, 0, 0, 0.5);color: #F68428;border-bottom: 3px solid #F68428;}
.admin-bar .sub-succ-msg {margin-top:32px;}

footer.site-footer {background: url(img/footer-oil.png) repeat-x;padding-bottom: 60px;background-position: bottom center;}
.sub-new-ftrfr input[name="email"] {margin: 4px 8px 4px 20px;float: left;}
.sub-new-ftrfr input[type="submit"] {background: #F68428 !important;font-size: 12px;width: auto;padding: 0 12px;text-transform: uppercase;border: 0 !important;height: 35px;color:#ffffff !important;height: 34px;display: inline-block;margin-top: 4px;float: left;}
.sub-new-ftrfr input[type="submit"]:hover {background: #F69C27 !important;}

.follow-us a {border-color: #389BFF !important;}
.follow-us a i {color: #389bff !important;font-size: 25px;margin: 0;vertical-align:-2px;}
.follow-us a:hover {background: none repeat scroll 0 0 #389BFF !important;border-color: #389BFF !important;}
.follow-us a:hover i {color: #ffffff !important;}

.footer-payment {background: url(img/crd-icon.jpg) no-repeat;height: 26px;width: 149px;margin: 10px auto;}
.site-footer .nav-menu a {padding: 0 0 0 12px;}
.site-footer .main-ul a {line-height: 26px;text-decoration: none;text-transform: uppercase;font-size: 12px;font-weight: 600;}
.site-footer .main-ul .email i.fa.fa-envelope {margin-right: 11px;margin-left: -4px;}
.footer-bottom .footer-menu-links #menu-footer-bottom a {text-transform: uppercase;font-size: 12px;font-weight: 600;}

/*--------------------------- */
/*--------- MOBILE --------- */
/*--------------------------- */

@media all and (max-width: 999px) {
  .home .left-sidebar #primary {float: none;width: 100%!important;}
  #my-als-listt .testimonial.als-item {width: 100%;}
  .site-top {margin-top: 20px;}
  div.mega-menu ul, div.mega-menu {display: block !important;}
}
@media all and (max-width: 980px) {
  .left-sidebar #secondary {  text-align: center;  float: none;   width: 25% !important;  margin: 0 auto;}
  div#my-als-listt {  display: none !important;}
  .header_nav {  float: none;}
  .header_nav .mega-menu ul li a {   background: #F68428;  border-radius: 2px; }
  .header_nav .mega-menu ul li a:hover {  color: #fff !important;  background: #F4984D;}
  .header-main {  text-align: center;}
  .header_nav .mega-menu ul li {  display: inline-block;  float: none;}
  .header_logo {  float: none;  text-align: center;}
  .topbar-right {  float: none;}
  .ult-hd-hdsea { text-align: center;  float: none !important;  display: block !important;  width: 100% !important;  margin: 0;}
  .ult-hd-hdsea #searchsubmit {  float: none !important;  display: inline-block;}
  .ult-hd-hdsea {  text-align: center;  float: none !important;}
  form#searchform {  width: 100%;  display: block;  clear: both;  float: none;  margin-bottom: 10px;}
  .home .left-sidebar #primary {  float: none !important;  width: 100%!important;}
  .site-main {  margin-top: 135px;}
  .als-wrapper {  max-width: 100%;}
  .als-hme-nav {display:none;}
}

@media all and (max-width: 767px) {
   .site-main {  margin-top: 60px;}
   .top_main {  display: none;}
   .topbar-outer {  height: 70px;}
   #revolutionslider {  margin-bottom: 20px;}
   .als-wrapper {  width: 100% !important;  height: auto !important;  text-align: center;}
   .als-viewport {  width: 100% !important;  height: auto !important;}
   .home-blog-item {  float: none !important;  width: 100%;  height: auto;  margin-bottom: 20px;}
   .als-item.woo-lay-prod {  width: 100%;  float: none;  height: auto;}
   .home .woocommerce ul.products .home-woo-item {   float: none;  width: 48%;  height: auto;  display: inline-block;  vertical-align: middle;}
   .woocommerce .home-woo ul.products li.product a img {  height: auto;  max-width: 170px;}
}

@media all and (max-width: 560px) {

}